Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
ChildRecord Struct Reference

## Data Fields
HANDLE | hProcess
rb_pid_t | pid

## Detailed Description

Definition at line 770 of file win32.c.

## Field Documentation

HANDLE ChildRecord::hProcess

Definition at line 771 of file win32.c.

Referenced by child_result(), CloseChildHandle(), CreateChild(), kill(), poll_child_status(), and waitpid().

rb_pid_t ChildRecord::pid

Definition at line 772 of file win32.c.

Referenced by child_result(), CloseChildHandle(), CreateChild(), poll_child_status(), and waitpid().

The documentation for this struct was generated from the following file:

- win32/win32.c